framework:
    trusted_proxies: '91.99.109.111'
    trusted_headers:
        - 'x-forwarded-for'
        - 'x-forwarded-host'
        - 'x-forwarded-proto'
        - 'x-forwarded-port'
    session:
        cookie_lifetime: 172800   # 2 Tage in Sekunden
        gc_maxlifetime: 172800    # Server-seitige Session ebenfalls 2 Tage
